/* 
  Localizable.strings
  Do It

  Created by Jim Dovey on 9/21/19.
  Copyright © 2019 Jim Dovey. All rights reserved.
*/

/* The app name */
"Do It" = "Do It";

/* Custom 'back' button with new color. */
"Back" = "Back";

/* Main list view title */
"Lists" = "Lists";

/* Sort-order dialog title */
"Sort Order" = "Sort Order";

/* To-do list sort order titles */
"Title" = "Title";
"Priority" = "Priority";
"Due Date" = "Due Date";

/* List title when showing all to-do items */
"All Items" = "All Items";

/* Priority header field leader. Used as Text("Priority: ") + Text(priority.rawValue.capitalized()).bold() */
"Priority: " = "Priority: ";

/* Shown in place of date field in header when no due date is set */
"No Due Date" = "No Due Date";

/* Priority display strings */
"Low" = "Low";
"Normal" = "Normal";
"High" = "High";
"Urgent" = "Urgent";

/* List editor title */
"Name & Appearance" = "Name & Appearance";

/* Button titles */
"New List" = "New List";
"Complete" = "Complete";
"Done" = "Done";
"Cancel" = "Cancel";
"Add" = "Add";
"OK" = "OK";
"Show Completed" = "Show Completed";

"New Item" = "New Item";

/* Filter titles */
"Today" = "Today";
"Scheduled" = "Scheduled";
"Overdue" = "Overdue";
"All" = "All";

"Time" = "Time";
"Include Time" = "Include Time";

"Notes" = "Notes";
"Editing: " = "Editing: ";
"Edit" = "Edit";
"Add New List" = "Add New List";

/* Colors, for accessibility */
"red" = "Red";
"green" = "Green";
"blue" = "Blue";
"orange" = "Orange";
"yellow" = "Yellow";
"pink" = "Pink";
"purple" = "Purple";

/* List Icons, for accessibility */
"list.bullet" = "List";
"bookmark.fill" = "Bookmark";
"mappin" = "Location pin";
"book.fill" = "Book";
"creditcard.fill" = "Credit card";
"house.fill" = "House";
"tv" = "TV";
"music.note" = "Music";
"desktopcomputer" = "Computer";
"gamecontroller.fill" = "Game controller";
"person.fill" = "Person";
"person.2.fill" = "Couple";
"person.3.fill" = "Family";
"cart.fill" = "Shopping cart";
"eyeglasses" = "Eyeglasses";
"briefcase.fill" = "Briefcase";
"car.fill" = "Car";
"airplane" = "Airplane";
"pencil" = "Pencil";
"staroflife" = "Health";
"square.fill" = "Square";
"circle.fill" = "Circle";
"triangle.fill" = "Triangle";
"heart.fill" = "Heart";
"star.fill" = "Star";
